#header{
    min-height:300px;
}
body.home #header{
    min-height:797px;
}

.socialicons{
    position:relative;
    width:350px;
}
.phone{
    color:#fff;
    margin:6px 0px 0px 0px;
}

.phone:after{
    background: url('assets/images/icon-phone.png');
    margin: 7px 0px 0px 10px;
    float: right;
    content: "";
    width: 24px;
    height: 20px;
}

.facebook-link{
    width:56px;
    height:59px;
    background:url('assets/images/icon-facebook.png');
    display:block;
    cursor:pointer;
    margin-top:15px;
    float:right;
    position: absolute;
}

.linkdin-link{
    width:56px;
    height:59px;
    background:url('assets/images/icon-linkdin.png');
    display:block;
    cursor:pointer;
    margin:15px 8px 0px 0px;
    float:left;
    position: absolute;
    right: 55px;
}

.main-header{
    background:#383d41;
    width:100%;
    height:45px;
}

span.icon-bar{
    background-color:#383d41;
}

#header .top-bar .logo{
    margin-top:45px;
}

.nav-main{
    margin-top:45px;
}

.sf-menu li{
    background-color:#fff;
    border-left:1px solid #e3e3e3;
}

.sf-menu li:last-of-type{
    border-left:0px;
}

.sf-menu li:after{
    border-bottom: 1px solid #e3e3e3;
    content: "";
    position: absolute;
    bottom: 6px;
    display: block;
    width: 100%;
}

.sf-menu>li>a span:before{
    width:9px;
    height:18px;
    background:url('assets/images/arrow.png');
    opacity:1 !important;
    content:"" !important;
}

.sf-menu>li>a span:after{
    display:none !important;
}

.nav-main{
    border-bottom:0px !important;
}

.sf-menu li a{
    color:#000;
    font-size:23px !important;
}

.sf-menu li a:hover{
    font-size:23px;
}

.sf-menu>li.homeicon a span{
    width: 38px;
    height: 36px;
    background: url('assets/images/home-black.png');
    content: "";
    text-indent: -999999px;
    margin: 0px -16px 0px -13px;
}
.sf-menu>li.current-menu-item.homeicon a span{
    background: url('assets/images/home-white.png');
}
.sf-menu>li.homeicon>a span:before{display:none;}

.sf-menu li.current-menu-item{
    background:#383d41;
}

.sf-menu li.current-menu-item a{
    color:#fff !important;
}

.sf-menu>li.current-menu-item>a span:before{
    background:url('assets/images/arrow-white.png');
}

.sf-menu{
    width:100%;
}

.sf-menu li{
    width:22.7%;
    text-align:center;
}

.sf-menu li.homeicon{
    width:9%;
}

.nav-main .sf-menu .sub-menu{
    width:100%;
}


.nav-main .sf-menu .sub-menu li a{
    border-top:0px;
    color:#000 !important;
    font-family: inherit!important;
    text-align:right;
    font-size:18px !important;
}

.nav-main .sf-menu .sub-menu li{
    border-bottom:1px solid #eee;
}

.nav-main .sf-menu .sub-menu li:hover a{
    color:#fff !important;
}

.nav-main .sf-menu .sub-menu li:last-of-type{
    border-bottom:0px;
}

.nav-main ul.sub-menu li:after{
    display:none !important;
}


/************* TEXTS BLOCKS ****************/

.pojo-image-text p.image-text-description{
    
    font-size:17px;
}

div.pojo-image-text img.alignright{
    margin: 10px 0 10px 15px !important;
}

/************** HOME PAGE - CREW ***************/

.crew h1.image-text-title{
    color:#002d6e;
    font-size:54px;
    font-family: 'Alef Bold', Arial, sans-serif;
    letter-spacing:1px;
}

.crew .textwidget p{
    font-size:15px;
}

.crew .button{
    font-weight:normal;
    font-size:18px;
    padding:5px 15px;
}

#builder-section-1 .button{
    font-weight:normal;
    font-size:18px;
    padding:5px 15px;
}

.crew div.pojo-image-text img.alignright{
    margin: 21px 0px 0px 12px !important;
}

/************* FOOTER **************************/

#footer .widget{
    
}

#footer a{
    font-style: normal;
    font-size:18px;
    font-family: 'Alef Regular', Arial, sans-serif;
}

#sidebar ul.menu li:before, #sidebar-footer ul.menu li:before{
    display:none;
}

#sidebar ul.menu li, #sidebar-footer ul.menu li{
    margin:0px 0px 10px 0px;
}

#sidebar ul.menu, #sidebar-footer ul.menu{
    padding:0px !important;
}

#text-13 > div > div > form > div > div.form-actions.column-6 > div{
    width:100%;
}

.pojo-form-709 button{
    width:100% !important;
    font-family: 'Alef Bold', Arial, sans-serif !important;
    font-size:23px;
    font-style: normal;
    font-weight:normal;
    padding:5px !important;
    border:0px;
    color:#000 !important;
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(235,235,235,1) 51%, rgba(235,235,235,1) 71%, rgba(235,235,235,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(50%, rgba(255,255,255,1)), color-stop(51%, rgba(235,235,235,1)), color-stop(71%, rgba(235,235,235,1)), color-stop(100%, rgba(235,235,235,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(235,235,235,1) 51%, rgba(235,235,235,1) 71%, rgba(235,235,235,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(235,235,235,1) 51%, rgba(235,235,235,1) 71%, rgba(235,235,235,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(235,235,235,1) 51%, rgba(235,235,235,1) 71%, rgba(235,235,235,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(235,235,235,1) 51%, rgba(235,235,235,1) 71%, rgba(235,235,235,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb', GradientType=0 );
}
.pojo-form-709 button:hover{
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(235,235,235,1) 51%, rgba(235,235,235,1) 71%, rgba(235,235,235,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(50%, rgba(255,255,255,1)), color-stop(51%, rgba(235,235,235,1)), color-stop(71%, rgba(235,235,235,1)), color-stop(100%, rgba(235,235,235,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(235,235,235,1) 51%, rgba(235,235,235,1) 71%, rgba(235,235,235,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(235,235,235,1) 51%, rgba(235,235,235,1) 71%, rgba(235,235,235,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(235,235,235,1) 51%, rgba(235,235,235,1) 71%, rgba(235,235,235,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(235,235,235,1) 51%, rgba(235,235,235,1) 71%, rgba(235,235,235,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb', GradientType=0 );
}

input.size-medium{
    font-family: 'Alef Regular', Arial, sans-serif !important;
    font-size:16px !important;
    font-style: normal;
}

#builder-section-1 > div > div > div:nth-child(3) > div > div:nth-child(2) > div > form > div > div.form-actions.column-12 > div{
    width:100%;
}

#builder-section-1 > div > div > div:nth-child(3) > div > div:nth-child(2) > div > form > div > div.form-actions.column-12 > div:after{
    background:url('assets/images/shadow.png');
    width:560px;
    height:21px;
    display:block;
    content:"";
}

#builder-section-1 > div > div > div:nth-child(3) > div > div:nth-child(1) > div > h2{
    margin:0px 0px 20px 0px;
}

#builder-section-1 > div > div > div:nth-child(3) > div > div:nth-child(2) > div > form > div > div.form-actions.column-12 > div > button{
background: rgba(13,28,51,1);
background: -moz-linear-gradient(top, rgba(13,28,51,1) 0%, rgba(13,28,51,1) 50%, rgba(0,16,40,1) 51%, rgba(0,16,40,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(13,28,51,1)), color-stop(50%, rgba(13,28,51,1)), color-stop(51%, rgba(0,16,40,1)), color-stop(100%, rgba(0,16,40,1)));
background: -webkit-linear-gradient(top, rgba(13,28,51,1) 0%, rgba(13,28,51,1) 50%, rgba(0,16,40,1) 51%, rgba(0,16,40,1) 100%);
background: -o-linear-gradient(top, rgba(13,28,51,1) 0%, rgba(13,28,51,1) 50%, rgba(0,16,40,1) 51%, rgba(0,16,40,1) 100%);
background: -ms-linear-gradient(top, rgba(13,28,51,1) 0%, rgba(13,28,51,1) 50%, rgba(0,16,40,1) 51%, rgba(0,16,40,1) 100%);
background: linear-gradient(to bottom, rgba(13,28,51,1) 0%, rgba(13,28,51,1) 50%, rgba(0,16,40,1) 51%, rgba(0,16,40,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d1c33', endColorstr='#001028', GradientType=0 );
color:#fff;
width:100%;
font-size:38px !important;
padding:2px 0px 2px 0px;
position:relative;
}

#builder-section-1 > div > div > div:nth-child(3) > div > div:nth-child(2) > div > form > div > div.form-actions.column-12 > div > button:after{

    background:url('assets/images/contact-arrow.png');
    content:"";
    display:block;
    width:22px;
    height:45px;
    position:absolute;
    top: 12px;
    left: 12px;
}

::-webkit-input-placeholder {
   color: #000;
}

:-moz-placeholder { /* Firefox 18- */
   color: #000;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #000;
}

:-ms-input-placeholder {  
   color: #000;
}

#footer .widget{
    position:static;
}

#footer .container .row{
    position:relative;
}

#footer .widget:before,
#footer .widget:after{
    content: "";
    display:block;
    position:absolute;
    top:0px;
    width:0px;
    height:100%;
    border-right: 1px dashed #504d4d;
    margin-right:-15px;
}

#footer .widget:last-child:after{
    margin-right:0;
    left:0;
}

#sidebar-footer {
    padding: 30px 0 30px 0 !important;
}

.widget-inner{
    padding:0px 20px;
}


@media (max-width: 510px) {
    
    div.pojo-image-text .image-text-body{
        display:inline-block;
    }
    
    div.pojo-image-text img.alignright{
        margin:-5px 0px 10px 15px !important;
    }
    
    .crew div.pojo-image-text img.alignright {
        margin: -49px 0px 0px 12px !important;
    }
    
    section#builder-section-2 img.image-text-thumbnail,
    section#builder-section-3 img.image-text-thumbnail,
    section#builder-section-4 img.image-text-thumbnail,
    section#builder-section-5 img.image-text-thumbnail,
    section#builder-section-6 img.image-text-thumbnail{
        display:none;
    }
    
}